.cal1{
	background:none;
}
/****/
thead {
    background: none repeat scroll 0 0 #453915;
}
tbody {
    background: none repeat scroll 0 0 #1d2c00;
    border-left: 1px solid #51522f;
    border-top: 1px solid #51522f;
}
tbody a{
color:#eee;
}
/****/
.clndr{
	padding:0em 0;
}
.noselect {
  -webkit-user-select: none;
  /* Chrome/Safari */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* IE10+ */
}
.cal1 .clndr .clndr-controls {
    position: relative;
  	color: #bca43b;
	font-size: 1em;
	font-weight:400;
	text-transform: uppercase;
	text-align: center;
	background:#000;
	
}
.cal1 .clndr .clndr-controls .month {
    font-family: "Sansita One",cursive;
    font-size: 25px;
    padding: 0 0 20px;
    text-align: center;
    text-transform: capitalize;
}
.cal1 .clndr .clndr-controls .clndr-control-button .clndr-previous-button { 
  position: absolute;
	left: 30px;
	top: 0px;
	width: 35px;
	height: 30px;
	text-indent: -4000px;
	background: url(../images/left-arrow.png) no-repeat 50%;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
    color:transparent;
	}
.cal1 .clndr .clndr-controls .clndr-control-button .clndr-previous-button { 
	float: left;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
    padding: 0.99em 0.85em;                                	
    display:inline-block;

}
.cal1 .clndr .clndr-controls .clndr-control-button .clndr-next-button { 
   	position: absolute;
	right: 30px;
	top: 0px;
	width: 35px;
	height: 30px;
     color:transparent;
	text-indent: -4000px;
	background: url(../images/right-arrow.png) no-repeat 50%;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
}
.cal1 .clndr .clndr-controls .clndr-control-button .clndr-next-button { 
	float: right;
  	transition:0.5s all;
  	-webkit-transition:0.5s all;
  	-moz-transition:0.5s all;
  	-o-transition:0.5s all;
	display:inline-block;
	padding:1em;
}
.cal1 .clndr:hover .clndr-controls:hover .clndr-control-button:hover .clndr-next-button:hover{
	
}
.cal1 .clndr:hover .clndr-controls:hover .clndr-control-button:hover .clndr-previous-button:hover{
	
}
.cal1 .clndr .clndr-table {
  table-layout: fixed;
  width:100%;
  margin:0 auto;
}
.cal1 .clndr .clndr-table .header-days {
   font-size:1em;
   font-weight:500;
}
.cal1 .clndr .clndr-table .header-days .header-day {
    border: medium none;
    color: #bca43b;
	text-transform:capitalize;
    text-align: center;
    text-shadow: none;
    vertical-align: middle;
}
.cal1 .clndr .clndr-table tr {
    height:43px;
}
.cal1.clndr-table theade{
	border:none;
}
.cal1 .clndr .clndr-table td {
    border-left: 1px solid #51522f;
    border-top: 1px solid #51522f;
    text-transform: uppercase;
    vertical-align: top;
}
.cal1 .clndr .clndr-table tr .day {
  	width: 100%;
  	height: inherit;
 	color:#eee;
 	vertical-align:middle;
  	cursor:pointer;
  	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.cal1 .clndr .clndr-table tr .day:hover {
    background: none repeat scroll 0 0 #4d5012;
    color: #fff;
}
.cal1 .clndr .clndr-table tr .day .day-contents {
	 	box-sizing: border-box;
		font-size: 1.1em;
	 	text-align:center;
	 	cursor:pointer;
	 	font-weight: 900;
}
.cal1 .clndr .clndr-table tr .empty,
.cal1 .clndr .clndr-table tr .adjacent-month {
  width: 100%;
  height: inherit;
  color:#177A38;
}
